Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IFSelect_SessionFile.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Handle_IFSelect_WorkSession.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_Dico_DictionaryOfInteger.hxx>`
`#include <TColStd_SequenceOfAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Character.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`